body{
    background-color: #8080ff;
    color:#efefef;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight:bold  
}

#root{
    margin:200px auto;
    text-align: center;
}

div#root p{
    width:300px;
    height:50px;
    background-color: lightslategrey;
    margin:16px auto
}